tdbc::mysql

Ticket Change Details
Login
Bounty program for improvements to Tcl and certain Tcl packages.
Tcl 2019 Conference, Houston/TX, US, Nov 4-8
Send your abstracts to [email protected]
or submit via the online form by Sep 9.
Overview

Artifact ID: d1d4d174b7e59343b71917439a6093fb6fe012835746401139d443c0e3c92bcc
Ticket: e449b3ccb5fa2b8acd1b18f18651033ba5b661b9
Outdated tdbc::mysql library versions
User & Date: anonymous 2018-10-08 19:09:17
Changes

  1. Change foundin to "latest"
  2. Change icomment to:

    Hi all,

    The versions of the mysql client libaries, are a bit outdated:

    static const char mysqlSuffixes[][4] = { "", ".18", ".17", ".16", ".15" };

    Under Fedora 28, version 20 is installed (/usr/lib64/mysql/libmysqlclient.so.20), if you install the "community-mysql-libs" package.

  3. Change login to "anonymous"
  4. Change mimetype to "text/x-fossil-plain"
  5. Change private_contact to "9dffd9dca08d8cf29375b31fd4546e721bbedab8"
  6. Change severity to "Critical"
  7. Change status to "Open"
  8. Change title to "Outdated tdbc::mysql library versions"
  9. Change type to "Code_Defect"